﻿

.nav-container {
    position: relative;
    z-index: 4;
}

.sf-menu {
    background-position: left;
    color: #000000;
    height: 40px;   
    padding-top: 10px;
    line-height: 2.25em;
}

    .sf-menu li {
        font-family: Montserrat, ubuntubold, "Arial Unicode MS", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
        display: inline-block;       
        position: relative;
        font-size: 13px;
        z-index: 99;
        text-transform: capitalize;       
        letter-spacing: 0px;
        padding-left:1em;
        padding-right:1em;
       
    }

        .sf-menu li.parent {
            z-index: 999;
        }

        .sf-menu li a {
            display: block;
            color: #000;
            text-decoration: none;
            height: 40px;
            margin-top: 0px;
           padding-left:1em;
        padding-right:1em;
        }

    .sf-menu > li > a > span {
        cursor: pointer;
        white-space: nowrap;
    }

    .sf-menu li ul a span {
        white-space: normal;
        height: 25px;
        width: 210px;
    }


    .sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.active > a {
        
        font-family: Montserrat, ubuntubold, "Arial Unicode MS", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #AB3D04;        
        height: 32px;        
        
    }

    .sf-menu ul {
         border: 0px solid #41303F;
        position: absolute;
        top: -999em;
        z-index: 99;
        width: 300px;
        display: none;
        background: transparent;       
       display:inline-block;

    }

  
    .sf-menu li li {
        font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif, ubuntubold, "Arial Unicode MS";
        font-size: 13.5px;
        font-weight: normal;
        margin: 10px 0 0px 0;
        padding-top: 1px;
        padding-bottom: 0px;
        padding-left: 1px;
        height: 40px;
        width: 99.8%;
         text-transform: capitalize;
    }



        .sf-menu li li.parent > a:before {
            content: "\f101";
            float: right;           
         }

        .sf-menu li li.last {
            border-bottom-width: 0px;
        }

    .sf-menu li li {
        position: relative;
        float: none;
    }

        .sf-menu li li a {
            color: #000;
            width: 99.8%;
            text-align: left;
            height: 40px;
            vertical-align: middle;
            padding-top: 0px;
            margin-bottom:-12px;
            padding-left: 10px;
           
        }

        .sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.active > a {
            color: #ffffff;
            background-color: #C39038;
            border-top-style: solid;
            border-top-width: 0px;
            border-color: #000000;           
            height: 40px;
            margin-left: 0px;
            border-radius:9px;
        }

    .sf-menu ul ul {
        position: absolute;
        top: -999em;
        z-index: 99;
        width: 192px;
    }

    .sf-menu li:hover ul,
    .sf-menu li.sfHover ul {
        left: 0px;
        top: 40px;
        /* match top ul list item height */
    }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 193px;
    /* match ul width */
    top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 193px;
    /* match ul width */
    top: 0;
}

.linkys{
   margin-left:0px;  
    white-space: nowrap;
  overflow: hidden;
}

linkys:visited,
.linkys:hover{
    color:#fff;  
}

.linkys2{
   margin-left:-5px;  
    white-space: nowrap;
  overflow: hidden;
}

linkys2:visited,
.linkys2:hover{
    color:#fff;  
}




@media screen and (max-width: 1064px) {

    .sf-menu li {
        font-family: Montserrat, ubuntubold, "Arial Unicode MS", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
        display: inline-block;       
        position: relative;
        font-size: 12px;
        z-index: 99;
        text-transform: uppercase;       
        letter-spacing: 0px;
        padding-left:0.7em;
        padding-right:0.7em;
    }

     .sf-menu li a {
            display: block;
            color: #000;
            text-decoration: none;
            height: 40px;
            margin-top: 0px;
           padding-left:1em;
        padding-right:1em;
        }

}

@media screen and (max-width: 991px) {

   
    .sf-menu {
        margin-left:0px;
        margin-right:0px;
        width:100%;
        padding-top: 28px;
    }

        .sf-menu li {
            font-family: Montserrat, ubuntubold, "Arial Unicode MS", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
            display: inline-block;
            text-align: center;
            position: relative;
            font-size: 10.5px;
            font-weight: bolder;
            z-index: 99;
            text-transform: uppercase;
            margin-top: -7px;
            letter-spacing: 0px;
             min-width:40px;
        }

            .sf-menu li a {
                padding-left: 0.5em;
                padding-right: 0.5em;
            }

       

}




@media screen and (max-width: 767px) {

     .sf-menu {
        width: 100%;
        text-align: center;
        vertical-align: middle;
         padding-top: 32px;
    }

        .sf-menu li {
            text-align: center;
            vertical-align: middle;
             min-width:30px;
        }

         .sf-menu li a {
                padding-left: 0.5em;
                padding-right: 0.5em;
            }

    .col-sm-4 {
        width: 100% !important;
        text-align: center;
    }
     .col-sm-8 {
        width: 100% !important;
        text-align: center;
    }

    .sf-menu {
        width: 100%;
        text-align: center;
        vertical-align: middle;
         padding-top: 20px;
    }

        .sf-menu li {
            text-align: center;
            vertical-align: middle;
        }

         .sf-menu li a {
                padding-left: 0px;
                padding-right: 0px;
            }
}


@media only screen and (min-width: 760px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {
        display: none !important;
    }

    .sf-menu {
        display: block;
        position: relative;
    }
}

@media only screen and (max-width: 759px) {
    .sf-menu,
    .sf-menu-phone {
        display: none;
    }
    /* menu icon */
    .sf-menu-block {
        display: block;
        position: relative;         
       margin-left:0px;
       margin-right:0px;
    }

   
    #menu-icon {
        
        cursor: pointer;
        text-transform: uppercase;
       
        height: 40px;
        line-height: 40px;
        color: #c72222;
        font-family: "Lucida Sans Unicode";

        width:10%;
        padding-left:25px;
       
    }



    .sf-menu-phone {
        background: #bebaba;
        border-top: 0;
        position: absolute;
        z-index: 99999;
        width: 100%;
        moz-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
        margin: 0px;
        text-align: left;
    }

        .sf-menu-phone li {
            position: relative;
        }

        .sf-menu-phone > li {
          
            padding: 5px 25px;
            font-size: 13px;
            font-weight: normal;
            text-transform: uppercase;          
            width: 100%;
           
        }

             
            .sf-menu-phone > li.last {
            }

        .sf-menu-phone li a {
            display: inline-block;
            color: #000;
        }

            .sf-menu-phone li a:hover {
                color: #000;
                text-decoration: none;
            }

        .sf-menu-phone li li {
            font-size: 11px;
            padding: 4px 8px;
            text-transform: uppercase;
            font-weight: normal;
        }

            .sf-menu-phone li li.last {
                padding-bottom: 100px;
            }

            .sf-menu-phone li li:first-child {
                padding-top: 10px;
            }

                .sf-menu-phone li li:first-child strong {
                    top: 10px;
                }

        .sf-menu-phone li strong {
            position: absolute;
            display: block;
            top: 4px;
            right: 5px;
            width: 24px;
            font-size: 16px;
            line-height: 16px;
            text-align: center;
            color: #fff;
        }

        .sf-menu-phone > li > strong {
            top: 9px;
            right: 18px;
            font-size: 16px;
            line-height: 20px;
        }

        .sf-menu-phone li strong:hover {
            cursor: pointer;
        }

        .sf-menu-phone li strong:before {
            content: "\f107";
        }

        .sf-menu-phone li strong.opened:before {
            content: "\f106";
        }

        /* dropdown f078 */
        .sf-menu-phone ul {
            width: auto;
            border: 0px solid #2B90B1;
            margin: 10px 0 0 0;
            display: none;
        }

        .sf-menu-phone > li.active > a > span {
            color: inherit;
        }

        .sf-menu-phone > li.active > a,
        .sf-menu-phone > li > a:hover {
        }

        .sf-menu-phone li li.active > a,
        .sf-menu-phone li li a:hover {
        }

    .sf-menu {
        float: left;
    }
}

@media only screen and (max-width: 736px) {
    .sf-menu-block {
        margin: 0 0px;
    }

    .sf-menu-block {
        display: block;
        position: relative;
      width:inherit;
    }

    #menu-icon {
        padding-left:25px;
       
    }
}

@media only screen and (max-width: 480px) {

     #menu-icon {
        padding-left:25px;
        margin-top:-30px;
    }
}


@media only screen and (max-width: 320px) {

     .sf-menu-block {
        display: block;
        position: relative;
      
    }

      #menu-icon {
      
        padding-left:25px;
        margin-top:-30px;
      
    }

}